ExpressionEngine

At least two steps are required:

  1. Installing Metaweblog API.
  2. Allowing Ruby 1.8.2 (Tiger) to accept malformed dates.

(links from jschel / ##textmate)